<PHPTree app="C:\Users\Rickard\Mina dokument\Source\Delphi Projekt\RJ TextEd\TextEd.exe">
  <item text="Array Functions" imageIndex="0" selIndex="0">
    <item text="array()" imageIndex="1" selIndex="0"/>
    <item text="array_change_key_case()" imageIndex="1" selIndex="0"/>
    <item text="array_chunk()" imageIndex="1" selIndex="0"/>
    <item text="array_combine()" imageIndex="1" selIndex="0"/>
    <item text="array_count_values()" imageIndex="1" selIndex="0"/>
    <item text="array_diff()" imageIndex="1" selIndex="0"/>
    <item text="array_diff_assoc()" imageIndex="1" selIndex="0"/>
    <item text="array_diff_key()" imageIndex="1" selIndex="0"/>
    <item text="array_uassoc()" imageIndex="1" selIndex="0"/>
    <item text="array_diff_ukey()" imageIndex="1" selIndex="0"/>
    <item text="array_fill()" imageIndex="1" selIndex="0"/>
    <item text="array_filter()" imageIndex="1" selIndex="0"/>
    <item text="array_flip()" imageIndex="1" selIndex="0"/>
    <item text="array_intersect()" imageIndex="1" selIndex="0"/>
    <item text="array_intersect_assoc()" imageIndex="1" selIndex="0"/>
    <item text="array_intersect_key()" imageIndex="1" selIndex="0"/>
    <item text="array_intersect_uassoc()" imageIndex="1" selIndex="0"/>
    <item text="array_intersect_ukey()" imageIndex="1" selIndex="0"/>
    <item text="array_key_exists()" imageIndex="1" selIndex="0"/>
    <item text="array_keys()" imageIndex="1" selIndex="0"/>
    <item text="array_map()" imageIndex="1" selIndex="0"/>
    <item text="array_merge()" imageIndex="1" selIndex="0"/>
    <item text="array_merge_recursive()" imageIndex="1" selIndex="0"/>
    <item text="array_multisort()" imageIndex="1" selIndex="0"/>
    <item text="array_pad()" imageIndex="1" selIndex="0"/>
    <item text="array_pop()" imageIndex="1" selIndex="0"/>
    <item text="array_product()" imageIndex="1" selIndex="0"/>
    <item text="array_push()" imageIndex="1" selIndex="0"/>
    <item text="array_rand()" imageIndex="1" selIndex="0"/>
    <item text="array_reduce()" imageIndex="1" selIndex="0"/>
    <item text="array_reverse()" imageIndex="1" selIndex="0"/>
    <item text="array_search()" imageIndex="1" selIndex="0"/>
    <item text="array_shift()" imageIndex="1" selIndex="0"/>
    <item text="array_splice()" imageIndex="1" selIndex="0"/>
    <item text="array_sum()" imageIndex="1" selIndex="0"/>
    <item text="array_udiff()" imageIndex="1" selIndex="0"/>
    <item text="array_udiff_assoc()" imageIndex="1" selIndex="0"/>
    <item text="array_udiff_uassoc()" imageIndex="1" selIndex="0"/>
    <item text="array_uintersect()" imageIndex="1" selIndex="0"/>
    <item text="array_uintersect_assoc()" imageIndex="1" selIndex="0"/>
    <item text="array_uintersect_uassoc()" imageIndex="1" selIndex="0"/>
    <item text="array_unique()" imageIndex="1" selIndex="0"/>
    <item text="array_unshift()" imageIndex="1" selIndex="0"/>
    <item text="array_values()" imageIndex="1" selIndex="0"/>
    <item text="array_walk()" imageIndex="1" selIndex="0"/>
    <item text="array_walk_recursive()" imageIndex="1" selIndex="0"/>
    <item text="arsort()" imageIndex="1" selIndex="0"/>
    <item text="asort()" imageIndex="1" selIndex="0"/>
    <item text="compact()" imageIndex="1" selIndex="0"/>
    <item text="count()" imageIndex="1" selIndex="0"/>
    <item text="current()" imageIndex="1" selIndex="0"/>
    <item text="each()" imageIndex="1" selIndex="0"/>
    <item text="end()" imageIndex="1" selIndex="0"/>
    <item text="extract()" imageIndex="1" selIndex="0"/>
    <item text="in_array()" imageIndex="1" selIndex="0"/>
    <item text="key()" imageIndex="1" selIndex="0"/>
    <item text="krsort()" imageIndex="1" selIndex="0"/>
    <item text="ksort()" imageIndex="1" selIndex="0"/>
    <item text="list()" imageIndex="1" selIndex="0"/>
    <item text="natcasesort()" imageIndex="1" selIndex="0"/>
    <item text="natsort()" imageIndex="1" selIndex="0"/>
    <item text="next()" imageIndex="1" selIndex="0"/>
    <item text="pos()" imageIndex="1" selIndex="0"/>
    <item text="prev()" imageIndex="1" selIndex="0"/>
    <item text="range()" imageIndex="1" selIndex="0"/>
    <item text="reset()" imageIndex="1" selIndex="0"/>
    <item text="rsort()" imageIndex="1" selIndex="0"/>
    <item text="shuffle()" imageIndex="1" selIndex="0"/>
    <item text="sizeof()" imageIndex="1" selIndex="0"/>
    <item text="sort()" imageIndex="1" selIndex="0"/>
    <item text="uasort()" imageIndex="1" selIndex="0"/>
    <item text="uksort()" imageIndex="1" selIndex="0"/>
    <item text="usort()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Calender Functions" imageIndex="0" selIndex="0">
    <item text="cal_days_in_month()" imageIndex="1" selIndex="0"/>
    <item text="cal_from_jd()" imageIndex="1" selIndex="0"/>
    <item text="cal_info()" imageIndex="1" selIndex="0"/>
    <item text="cal_to_jd()" imageIndex="1" selIndex="0"/>
    <item text="easter_day()" imageIndex="1" selIndex="0"/>
    <item text="easter_days()" imageIndex="1" selIndex="0"/>
    <item text="FrenchToJD()" imageIndex="1" selIndex="0"/>
    <item text="GregorianToJD()" imageIndex="1" selIndex="0"/>
    <item text="JDDayOfWeek()" imageIndex="1" selIndex="0"/>
    <item text="JDMonthName()" imageIndex="1" selIndex="0"/>
    <item text="JDToFrench()" imageIndex="1" selIndex="0"/>
    <item text="JDToGregorian()" imageIndex="1" selIndex="0"/>
    <item text="jdtojewish()" imageIndex="1" selIndex="0"/>
    <item text="JDToJulian()" imageIndex="1" selIndex="0"/>
    <item text="jdtounix()" imageIndex="1" selIndex="0"/>
    <item text="JewishToJD()" imageIndex="1" selIndex="0"/>
    <item text="JulianToJD()" imageIndex="1" selIndex="0"/>
    <item text="unixtojd()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Date/Time Functions" imageIndex="0" selIndex="0">
    <item text="checkdate()" imageIndex="1" selIndex="0"/>
    <item text="date_default_timezone_get()" imageIndex="1" selIndex="0"/>
    <item text="date_default_timezone_set()" imageIndex="1" selIndex="0"/>
    <item text="date_sunrise()" imageIndex="1" selIndex="0"/>
    <item text="date_sunset()" imageIndex="1" selIndex="0"/>
    <item text="date()" imageIndex="1" selIndex="0"/>
    <item text="getdate()" imageIndex="1" selIndex="0"/>
    <item text="gettimeofday()" imageIndex="1" selIndex="0"/>
    <item text="gmdate()" imageIndex="1" selIndex="0"/>
    <item text="gmmktime()" imageIndex="1" selIndex="0"/>
    <item text="gmstrftime()" imageIndex="1" selIndex="0"/>
    <item text="idate()" imageIndex="1" selIndex="0"/>
    <item text="localtime()" imageIndex="1" selIndex="0"/>
    <item text="microtime()" imageIndex="1" selIndex="0"/>
    <item text="mktime()" imageIndex="1" selIndex="0"/>
    <item text="strftime()" imageIndex="1" selIndex="0"/>
    <item text="strptime()" imageIndex="1" selIndex="0"/>
    <item text="strtotime()" imageIndex="1" selIndex="0"/>
    <item text="time()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Directory Functions" imageIndex="0" selIndex="0">
    <item text="chdir()" imageIndex="1" selIndex="0"/>
    <item text="chroot()" imageIndex="1" selIndex="0"/>
    <item text="dir()" imageIndex="1" selIndex="0"/>
    <item text="closedir()" imageIndex="1" selIndex="0"/>
    <item text="getcwd()" imageIndex="1" selIndex="0"/>
    <item text="opendir()" imageIndex="1" selIndex="0"/>
    <item text="readdir()" imageIndex="1" selIndex="0"/>
    <item text="rewinddir()" imageIndex="1" selIndex="0"/>
    <item text="scandir()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Filesystem Functions" imageIndex="0" selIndex="0">
    <item text="basename()" imageIndex="1" selIndex="0"/>
    <item text="chgrp()" imageIndex="1" selIndex="0"/>
    <item text="chmode()" imageIndex="1" selIndex="0"/>
    <item text="chown()" imageIndex="1" selIndex="0"/>
    <item text="clearstatecache()" imageIndex="1" selIndex="0"/>
    <item text="copy()" imageIndex="1" selIndex="0"/>
    <item text="delete()" imageIndex="1" selIndex="0"/>
    <item text="dirname()" imageIndex="1" selIndex="0"/>
    <item text="disk_free_space()" imageIndex="1" selIndex="0"/>
    <item text="disk_total_space()" imageIndex="1" selIndex="0"/>
    <item text="diskfreespace()" imageIndex="1" selIndex="0"/>
    <item text="fclose()" imageIndex="1" selIndex="0"/>
    <item text="feof()" imageIndex="1" selIndex="0"/>
    <item text="fflush()" imageIndex="1" selIndex="0"/>
    <item text="fgetc()" imageIndex="1" selIndex="0"/>
    <item text="fgetcsv()" imageIndex="1" selIndex="0"/>
    <item text="fgets()" imageIndex="1" selIndex="0"/>
    <item text="fgetss()" imageIndex="1" selIndex="0"/>
    <item text="file()" imageIndex="1" selIndex="0"/>
    <item text="file_exists()" imageIndex="1" selIndex="0"/>
    <item text="file_get_contents()" imageIndex="1" selIndex="0"/>
    <item text="file_put_contents()" imageIndex="1" selIndex="0"/>
    <item text="fileatime()" imageIndex="1" selIndex="0"/>
    <item text="filectime()" imageIndex="1" selIndex="0"/>
    <item text="filegroup()" imageIndex="1" selIndex="0"/>
    <item text="fileinode()" imageIndex="1" selIndex="0"/>
    <item text="filemtime()" imageIndex="1" selIndex="0"/>
    <item text="fileowner()" imageIndex="1" selIndex="0"/>
    <item text="fileperms()" imageIndex="1" selIndex="0"/>
    <item text="filesize()" imageIndex="1" selIndex="0"/>
    <item text="filetype()" imageIndex="1" selIndex="0"/>
    <item text="flock()" imageIndex="1" selIndex="0"/>
    <item text="fnmatch()" imageIndex="1" selIndex="0"/>
    <item text="fopen()" imageIndex="1" selIndex="0"/>
    <item text="fpassthru()" imageIndex="1" selIndex="0"/>
    <item text="fputcsv()" imageIndex="1" selIndex="0"/>
    <item text="fputs()" imageIndex="1" selIndex="0"/>
    <item text="fread()" imageIndex="1" selIndex="0"/>
    <item text="fscanf()" imageIndex="1" selIndex="0"/>
    <item text="fseek()" imageIndex="1" selIndex="0"/>
    <item text="fstat()" imageIndex="1" selIndex="0"/>
    <item text="ftell()" imageIndex="1" selIndex="0"/>
    <item text="ftruncate()" imageIndex="1" selIndex="0"/>
    <item text="fwrite()" imageIndex="1" selIndex="0"/>
    <item text="glob()" imageIndex="1" selIndex="0"/>
    <item text="is_dir()" imageIndex="1" selIndex="0"/>
    <item text="is_executeable()" imageIndex="1" selIndex="0"/>
    <item text="is_file()" imageIndex="1" selIndex="0"/>
    <item text="is_link()" imageIndex="1" selIndex="0"/>
    <item text="is_readable()" imageIndex="1" selIndex="0"/>
    <item text="is_uploaded_file()" imageIndex="1" selIndex="0"/>
    <item text="is_writable()" imageIndex="1" selIndex="0"/>
    <item text="is_writeable()" imageIndex="1" selIndex="0"/>
    <item text="link()" imageIndex="1" selIndex="0"/>
    <item text="linkinfo()" imageIndex="1" selIndex="0"/>
    <item text="lstat()" imageIndex="1" selIndex="0"/>
    <item text="mkdir()" imageIndex="1" selIndex="0"/>
    <item text="move_uploaded_file()" imageIndex="1" selIndex="0"/>
    <item text="parse_ini_file()" imageIndex="1" selIndex="0"/>
    <item text="pathinfo()" imageIndex="1" selIndex="0"/>
    <item text="pclose()" imageIndex="1" selIndex="0"/>
    <item text="popen()" imageIndex="1" selIndex="0"/>
    <item text="readfile()" imageIndex="1" selIndex="0"/>
    <item text="readlink()" imageIndex="1" selIndex="0"/>
    <item text="realpath()" imageIndex="1" selIndex="0"/>
    <item text="rename()" imageIndex="1" selIndex="0"/>
    <item text="rewind()" imageIndex="1" selIndex="0"/>
    <item text="rmdir()" imageIndex="1" selIndex="0"/>
    <item text="set_file_buffer()" imageIndex="1" selIndex="0"/>
    <item text="stat()" imageIndex="1" selIndex="0"/>
    <item text="symlink()" imageIndex="1" selIndex="0"/>
    <item text="tempnam()" imageIndex="1" selIndex="0"/>
    <item text="tmpfile()" imageIndex="1" selIndex="0"/>
    <item text="touch()" imageIndex="1" selIndex="0"/>
    <item text="unmask()" imageIndex="1" selIndex="0"/>
    <item text="unlink()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="FTP Functions" imageIndex="0" selIndex="0">
    <item text="ftp_alloc()" imageIndex="1" selIndex="0"/>
    <item text="ftp_cdup()" imageIndex="1" selIndex="0"/>
    <item text="ftp_chdir()" imageIndex="1" selIndex="0"/>
    <item text="ftp_chmode()" imageIndex="1" selIndex="0"/>
    <item text="ftp_close()" imageIndex="1" selIndex="0"/>
    <item text="ftp_connect()" imageIndex="1" selIndex="0"/>
    <item text="ftp_delete()" imageIndex="1" selIndex="0"/>
    <item text="ftp_exec()" imageIndex="1" selIndex="0"/>
    <item text="ftp_fget()" imageIndex="1" selIndex="0"/>
    <item text="ftp_fput()" imageIndex="1" selIndex="0"/>
    <item text="ftp_get_option()" imageIndex="1" selIndex="0"/>
    <item text="ftp_get()" imageIndex="1" selIndex="0"/>
    <item text="ftp_login()" imageIndex="1" selIndex="0"/>
    <item text="ftp_mdtm()" imageIndex="1" selIndex="0"/>
    <item text="ftp_mkdir()" imageIndex="1" selIndex="0"/>
    <item text="ftp_nb_continue()" imageIndex="1" selIndex="0"/>
    <item text="ftp_nb_fget()" imageIndex="1" selIndex="0"/>
    <item text="ftp_nb_fput()" imageIndex="1" selIndex="0"/>
    <item text="ftp_nb_get()" imageIndex="1" selIndex="0"/>
    <item text="ftp_nb_put()" imageIndex="1" selIndex="0"/>
    <item text="ftp_nlist()" imageIndex="1" selIndex="0"/>
    <item text="ftp_pasv()" imageIndex="1" selIndex="0"/>
    <item text="ftp_put()" imageIndex="1" selIndex="0"/>
    <item text="ftp_pwd()" imageIndex="1" selIndex="0"/>
    <item text="ftp_quit()" imageIndex="1" selIndex="0"/>
    <item text="ftp_raw()" imageIndex="1" selIndex="0"/>
    <item text="ftp_rawlist()" imageIndex="1" selIndex="0"/>
    <item text="ftp_rename()" imageIndex="1" selIndex="0"/>
    <item text="ftp_rmdir()" imageIndex="1" selIndex="0"/>
    <item text="ftp_set_option()" imageIndex="1" selIndex="0"/>
    <item text="ftp_site()" imageIndex="1" selIndex="0"/>
    <item text="ftp_size()" imageIndex="1" selIndex="0"/>
    <item text="ftp_ssl_connect()" imageIndex="1" selIndex="0"/>
    <item text="ftp_systype()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="HTTP Functions" imageIndex="0" selIndex="0">
    <item text="header()" imageIndex="1" selIndex="0"/>
    <item text="header_list()" imageIndex="1" selIndex="0"/>
    <item text="header_sent()" imageIndex="1" selIndex="0"/>
    <item text="setcookie()" imageIndex="1" selIndex="0"/>
    <item text="setrawcookie()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="libxml Functions" imageIndex="0" selIndex="0">
    <item text="libxml_clear_errors()" imageIndex="1" selIndex="0"/>
    <item text="libxml_get_errors()" imageIndex="1" selIndex="0"/>
    <item text="libxml_get_last_error()" imageIndex="1" selIndex="0"/>
    <item text="libxml_use_internal_errors()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Mail Functions" imageIndex="0" selIndex="0">
    <item text="ezmlm_hash()" imageIndex="1" selIndex="0"/>
    <item text="mail()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Math Functions" imageIndex="0" selIndex="0">
    <item text="abs()" imageIndex="1" selIndex="0"/>
    <item text="acos()" imageIndex="1" selIndex="0"/>
    <item text="acosh()" imageIndex="1" selIndex="0"/>
    <item text="asin()" imageIndex="1" selIndex="0"/>
    <item text="asinh()" imageIndex="1" selIndex="0"/>
    <item text="atan()" imageIndex="1" selIndex="0"/>
    <item text="atan2()" imageIndex="1" selIndex="0"/>
    <item text="atanh()" imageIndex="1" selIndex="0"/>
    <item text="base_convert()" imageIndex="1" selIndex="0"/>
    <item text="bindec()" imageIndex="1" selIndex="0"/>
    <item text="ceil()" imageIndex="1" selIndex="0"/>
    <item text="cos()" imageIndex="1" selIndex="0"/>
    <item text="cosh()" imageIndex="1" selIndex="0"/>
    <item text="decbin()" imageIndex="1" selIndex="0"/>
    <item text="dechex()" imageIndex="1" selIndex="0"/>
    <item text="decoct()" imageIndex="1" selIndex="0"/>
    <item text="deg2rad()" imageIndex="1" selIndex="0"/>
    <item text="exp()" imageIndex="1" selIndex="0"/>
    <item text="expm1()" imageIndex="1" selIndex="0"/>
    <item text="floor()" imageIndex="1" selIndex="0"/>
    <item text="fmod()" imageIndex="1" selIndex="0"/>
    <item text="getrandmax()" imageIndex="1" selIndex="0"/>
    <item text="hexdec()" imageIndex="1" selIndex="0"/>
    <item text="hypot()" imageIndex="1" selIndex="0"/>
    <item text="is_finite()" imageIndex="1" selIndex="0"/>
    <item text="is_infinite()" imageIndex="1" selIndex="0"/>
    <item text="is_nan()" imageIndex="1" selIndex="0"/>
    <item text="lcg_value()" imageIndex="1" selIndex="0"/>
    <item text="log()" imageIndex="1" selIndex="0"/>
    <item text="log10()" imageIndex="1" selIndex="0"/>
    <item text="log1p()" imageIndex="1" selIndex="0"/>
    <item text="max()" imageIndex="1" selIndex="0"/>
    <item text="min()" imageIndex="1" selIndex="0"/>
    <item text="mt_getrandmax()" imageIndex="1" selIndex="0"/>
    <item text="mt_rand()" imageIndex="1" selIndex="0"/>
    <item text="mt_srand()" imageIndex="1" selIndex="0"/>
    <item text="octdec()" imageIndex="1" selIndex="0"/>
    <item text="pi()" imageIndex="1" selIndex="0"/>
    <item text="pow()" imageIndex="1" selIndex="0"/>
    <item text="rad2deg()" imageIndex="1" selIndex="0"/>
    <item text="rand()" imageIndex="1" selIndex="0"/>
    <item text="round()" imageIndex="1" selIndex="0"/>
    <item text="sin()" imageIndex="1" selIndex="0"/>
    <item text="sinh()" imageIndex="1" selIndex="0"/>
    <item text="sqrt()" imageIndex="1" selIndex="0"/>
    <item text="srand()" imageIndex="1" selIndex="0"/>
    <item text="tan()" imageIndex="1" selIndex="0"/>
    <item text="tanh()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Misc Functions" imageIndex="0" selIndex="0">
    <item text="connection_aborted()" imageIndex="1" selIndex="0"/>
    <item text="connection_status()" imageIndex="1" selIndex="0"/>
    <item text="connection_timeout()" imageIndex="1" selIndex="0"/>
    <item text="constant()" imageIndex="1" selIndex="0"/>
    <item text="define()" imageIndex="1" selIndex="0"/>
    <item text="defined()" imageIndex="1" selIndex="0"/>
    <item text="die()" imageIndex="1" selIndex="0"/>
    <item text="eval()" imageIndex="1" selIndex="0"/>
    <item text="exit()" imageIndex="1" selIndex="0"/>
    <item text="get_browser()" imageIndex="1" selIndex="0"/>
    <item text="highlight_file()" imageIndex="1" selIndex="0"/>
    <item text="highlight_string()" imageIndex="1" selIndex="0"/>
    <item text="ignore_user_abort()" imageIndex="1" selIndex="0"/>
    <item text="pack()" imageIndex="1" selIndex="0"/>
    <item text="php_check_syntax()" imageIndex="1" selIndex="0"/>
    <item text="php_strip_whitespace()" imageIndex="1" selIndex="0"/>
    <item text="show_source()" imageIndex="1" selIndex="0"/>
    <item text="sleep()" imageIndex="1" selIndex="0"/>
    <item text="time_nanosleep()" imageIndex="1" selIndex="0"/>
    <item text="time_sleep_until()" imageIndex="1" selIndex="0"/>
    <item text="uniqid()" imageIndex="1" selIndex="0"/>
    <item text="unpack()" imageIndex="1" selIndex="0"/>
    <item text="usleep()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="MySQL Functions" imageIndex="0" selIndex="0">
    <item text="mysql_affected_rows()" imageIndex="1" selIndex="0"/>
    <item text="mysql_change_user()" imageIndex="1" selIndex="0"/>
    <item text="mysql_client_encoding()" imageIndex="1" selIndex="0"/>
    <item text="mysql_close()" imageIndex="1" selIndex="0"/>
    <item text="mysql_connect()" imageIndex="1" selIndex="0"/>
    <item text="mysql_create_db()" imageIndex="1" selIndex="0"/>
    <item text="mysql_data_seek()" imageIndex="1" selIndex="0"/>
    <item text="mysql_db_name()" imageIndex="1" selIndex="0"/>
    <item text="mysql_db_query()" imageIndex="1" selIndex="0"/>
    <item text="mysql_drop_db()" imageIndex="1" selIndex="0"/>
    <item text="mysql_errno()" imageIndex="1" selIndex="0"/>
    <item text="mysql_error()" imageIndex="1" selIndex="0"/>
    <item text="mysql_escape_string()" imageIndex="1" selIndex="0"/>
    <item text="mysql_fetch_array()" imageIndex="1" selIndex="0"/>
    <item text="mysql_fetch_assoc()" imageIndex="1" selIndex="0"/>
    <item text="mysql_fetch_field()" imageIndex="1" selIndex="0"/>
    <item text="mysql_fetch_lengths()" imageIndex="1" selIndex="0"/>
    <item text="mysql_fetch_object()" imageIndex="1" selIndex="0"/>
    <item text="mysql_fetch_row()" imageIndex="1" selIndex="0"/>
    <item text="mysql_field_flags()" imageIndex="1" selIndex="0"/>
    <item text="mysql_field_len()" imageIndex="1" selIndex="0"/>
    <item text="mysql_field_name()" imageIndex="1" selIndex="0"/>
    <item text="mysql_field_seek()" imageIndex="1" selIndex="0"/>
    <item text="mysql_field_table()" imageIndex="1" selIndex="0"/>
    <item text="mysql_field_type()" imageIndex="1" selIndex="0"/>
    <item text="mysql_free_result()" imageIndex="1" selIndex="0"/>
    <item text="mysql_get_client_info()" imageIndex="1" selIndex="0"/>
    <item text="mysql_get_host_info()" imageIndex="1" selIndex="0"/>
    <item text="mysql_get_proto_info()" imageIndex="1" selIndex="0"/>
    <item text="mysql_get_server_info()" imageIndex="1" selIndex="0"/>
    <item text="mysql_info()" imageIndex="1" selIndex="0"/>
    <item text="mysql_insert_id()" imageIndex="1" selIndex="0"/>
    <item text="mysql_list_dbs()" imageIndex="1" selIndex="0"/>
    <item text="mysql_list_fields()" imageIndex="1" selIndex="0"/>
    <item text="mysql_list_processes()" imageIndex="1" selIndex="0"/>
    <item text="mysql_list_tables()" imageIndex="1" selIndex="0"/>
    <item text="mysql_num_fields()" imageIndex="1" selIndex="0"/>
    <item text="mysql_num_rows()" imageIndex="1" selIndex="0"/>
    <item text="mysql_pconnect()" imageIndex="1" selIndex="0"/>
    <item text="mysql_ping()" imageIndex="1" selIndex="0"/>
    <item text="mysql_query()" imageIndex="1" selIndex="0"/>
    <item text="mysql_real_escape_string()" imageIndex="1" selIndex="0"/>
    <item text="mysql_result()" imageIndex="1" selIndex="0"/>
    <item text="mysql_select_db()" imageIndex="1" selIndex="0"/>
    <item text="mysql_stat()" imageIndex="1" selIndex="0"/>
    <item text="mysql_tablename()" imageIndex="1" selIndex="0"/>
    <item text="mysql_thread_id()" imageIndex="1" selIndex="0"/>
    <item text="mysql_unbuffered_query()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="SimpleXML Functions" imageIndex="0" selIndex="0">
    <item text="__construct()" imageIndex="1" selIndex="0"/>
    <item text="addAttribute()" imageIndex="1" selIndex="0"/>
    <item text="addChild()" imageIndex="1" selIndex="0"/>
    <item text="asXML()" imageIndex="1" selIndex="0"/>
    <item text="attributes()" imageIndex="1" selIndex="0"/>
    <item text="children()" imageIndex="1" selIndex="0"/>
    <item text="getDocNamespaces()" imageIndex="1" selIndex="0"/>
    <item text="getName()" imageIndex="1" selIndex="0"/>
    <item text="getNamespaces()" imageIndex="1" selIndex="0"/>
    <item text="registerXPathNamespace()" imageIndex="1" selIndex="0"/>
    <item text="simplexml_import_dom" imageIndex="1" selIndex="0"/>
    <item text="simplexml_load_file" imageIndex="1" selIndex="0"/>
    <item text="simplexml_load_string" imageIndex="1" selIndex="0"/>
    <item text="xpath()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="String Functions" imageIndex="0" selIndex="0">
    <item text="addcslashes()" imageIndex="1" selIndex="0"/>
    <item text="addslashes()" imageIndex="1" selIndex="0"/>
    <item text="bin2hex()" imageIndex="1" selIndex="0"/>
    <item text="chop()" imageIndex="1" selIndex="0"/>
    <item text="chr()" imageIndex="1" selIndex="0"/>
    <item text="chunk_split()" imageIndex="1" selIndex="0"/>
    <item text="convert_cyr_string()" imageIndex="1" selIndex="0"/>
    <item text="convert_uudecode()" imageIndex="1" selIndex="0"/>
    <item text="convert_uuencode()" imageIndex="1" selIndex="0"/>
    <item text="count_chars()" imageIndex="1" selIndex="0"/>
    <item text="crc32()" imageIndex="1" selIndex="0"/>
    <item text="crypt()" imageIndex="1" selIndex="0"/>
    <item text="echo()" imageIndex="1" selIndex="0"/>
    <item text="explode()" imageIndex="1" selIndex="0"/>
    <item text="fprintf()" imageIndex="1" selIndex="0"/>
    <item text="get_html_translation_table()" imageIndex="1" selIndex="0"/>
    <item text="hebrev()" imageIndex="1" selIndex="0"/>
    <item text="hebrevc()" imageIndex="1" selIndex="0"/>
    <item text="html_entity_decode()" imageIndex="1" selIndex="0"/>
    <item text="htmlentities()" imageIndex="1" selIndex="0"/>
    <item text="htmlspecialchars_decode()" imageIndex="1" selIndex="0"/>
    <item text="htmlspecialchars()" imageIndex="1" selIndex="0"/>
    <item text="implode()" imageIndex="1" selIndex="0"/>
    <item text="join()" imageIndex="1" selIndex="0"/>
    <item text="levenshtein()" imageIndex="1" selIndex="0"/>
    <item text="localeconv()" imageIndex="1" selIndex="0"/>
    <item text="ltrim()" imageIndex="1" selIndex="0"/>
    <item text="md5()" imageIndex="1" selIndex="0"/>
    <item text="md5_file()" imageIndex="1" selIndex="0"/>
    <item text="metaphone()" imageIndex="1" selIndex="0"/>
    <item text="money_format()" imageIndex="1" selIndex="0"/>
    <item text="nl_langinfo()" imageIndex="1" selIndex="0"/>
    <item text="nl2br()" imageIndex="1" selIndex="0"/>
    <item text="number_format()" imageIndex="1" selIndex="0"/>
    <item text="ord()" imageIndex="1" selIndex="0"/>
    <item text="parse_string()" imageIndex="1" selIndex="0"/>
    <item text="print()" imageIndex="1" selIndex="0"/>
    <item text="printf()" imageIndex="1" selIndex="0"/>
    <item text="quoted_printable_decode()" imageIndex="1" selIndex="0"/>
    <item text="quotemeta()" imageIndex="1" selIndex="0"/>
    <item text="rtrim()" imageIndex="1" selIndex="0"/>
    <item text="setlocale()" imageIndex="1" selIndex="0"/>
    <item text="sha1()" imageIndex="1" selIndex="0"/>
    <item text="sha1_file()" imageIndex="1" selIndex="0"/>
    <item text="similar_text()" imageIndex="1" selIndex="0"/>
    <item text="soundex()" imageIndex="1" selIndex="0"/>
    <item text="sprintf()" imageIndex="1" selIndex="0"/>
    <item text="sscanf()" imageIndex="1" selIndex="0"/>
    <item text="str_ireplace()" imageIndex="1" selIndex="0"/>
    <item text="str_pad()" imageIndex="1" selIndex="0"/>
    <item text="str_repeat()" imageIndex="1" selIndex="0"/>
    <item text="str_replace()" imageIndex="1" selIndex="0"/>
    <item text="str_rot13()" imageIndex="1" selIndex="0"/>
    <item text="str_shuffle()" imageIndex="1" selIndex="0"/>
    <item text="str_split()" imageIndex="1" selIndex="0"/>
    <item text="str_word_count()" imageIndex="1" selIndex="0"/>
    <item text="strcasecmp()" imageIndex="1" selIndex="0"/>
    <item text="strchr()" imageIndex="1" selIndex="0"/>
    <item text="strcmp()" imageIndex="1" selIndex="0"/>
    <item text="strcoll()" imageIndex="1" selIndex="0"/>
    <item text="strcspn()" imageIndex="1" selIndex="0"/>
    <item text="strip_tags()" imageIndex="1" selIndex="0"/>
    <item text="stripcslashes()" imageIndex="1" selIndex="0"/>
    <item text="stripslashes()" imageIndex="1" selIndex="0"/>
    <item text="stripos()" imageIndex="1" selIndex="0"/>
    <item text="stristr()" imageIndex="1" selIndex="0"/>
    <item text="strlen()" imageIndex="1" selIndex="0"/>
    <item text="strnatcasecmp()" imageIndex="1" selIndex="0"/>
    <item text="strnatcmp()" imageIndex="1" selIndex="0"/>
    <item text="strncasecmp()" imageIndex="1" selIndex="0"/>
    <item text="strncmp()" imageIndex="1" selIndex="0"/>
    <item text="strpbrk()" imageIndex="1" selIndex="0"/>
    <item text="strpos()" imageIndex="1" selIndex="0"/>
    <item text="strrchr()" imageIndex="1" selIndex="0"/>
    <item text="strrev()" imageIndex="1" selIndex="0"/>
    <item text="strripos()" imageIndex="1" selIndex="0"/>
    <item text="strrpos()" imageIndex="1" selIndex="0"/>
    <item text="strapn()" imageIndex="1" selIndex="0"/>
    <item text="strstr()" imageIndex="1" selIndex="0"/>
    <item text="strtok()" imageIndex="1" selIndex="0"/>
    <item text="strtolower()" imageIndex="1" selIndex="0"/>
    <item text="strtoupper()" imageIndex="1" selIndex="0"/>
    <item text="strtr()" imageIndex="1" selIndex="0"/>
    <item text="substr()" imageIndex="1" selIndex="0"/>
    <item text="substr_compare()" imageIndex="1" selIndex="0"/>
    <item text="substr_count" imageIndex="1" selIndex="0"/>
    <item text="substr_replace()" imageIndex="1" selIndex="0"/>
    <item text="trim()" imageIndex="1" selIndex="0"/>
    <item text="ucfirst()" imageIndex="1" selIndex="0"/>
    <item text="ucwords()" imageIndex="1" selIndex="0"/>
    <item text="vfprintf()" imageIndex="1" selIndex="0"/>
    <item text="vprintf()" imageIndex="1" selIndex="0"/>
    <item text="vsprintf()" imageIndex="1" selIndex="0"/>
    <item text="wordwrap()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="XML Parser Functions" imageIndex="0" selIndex="0">
    <item text="utf8_decode()" imageIndex="1" selIndex="0"/>
    <item text="utf8_encode()" imageIndex="1" selIndex="0"/>
    <item text="xml_error_string()" imageIndex="1" selIndex="0"/>
    <item text="xml_get_current_byte_index()" imageIndex="1" selIndex="0"/>
    <item text="xml_get_current_column_number()" imageIndex="1" selIndex="0"/>
    <item text="xml_get_current_line_number()" imageIndex="1" selIndex="0"/>
    <item text="xml_get_error_code()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse_into_struct()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse_create_ns()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse_create()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse_free()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse_get_option()" imageIndex="1" selIndex="0"/>
    <item text="xml_parse_set_option()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_character_data_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_default_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_element_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_end_namespace_decl_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_external_entity_ref_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_notation_decl_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_object()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_processing_instruction_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_start_namespace_decl_handler()" imageIndex="1" selIndex="0"/>
    <item text="xml_set_unparsed_entity_decl_handler()" imageIndex="0" selIndex="0"/>
  </item>
  <item text="Zip File Functions" imageIndex="0" selIndex="0">
    <item text="zip_close()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_close()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_compressedsize()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_compressionmethod()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_filesize()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_name()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_open()" imageIndex="1" selIndex="0"/>
    <item text="zip_entry_read()" imageIndex="1" selIndex="0"/>
    <item text="zip_open()" imageIndex="1" selIndex="0"/>
    <item text="zip_read()" imageIndex="1" selIndex="0"/>
  </item>
  <item text="Array Constants" imageIndex="2" selIndex="0">
    <item text="CASE_LOWER" imageIndex="3" selIndex="0"/>
    <item text="CASE_UPPER" imageIndex="3" selIndex="0"/>
    <item text="SORT_ASC" imageIndex="3" selIndex="0"/>
    <item text="SORT_DESC" imageIndex="3" selIndex="0"/>
    <item text="SORT_REGULAR" imageIndex="3" selIndex="0"/>
    <item text="SORT_NUMERIC" imageIndex="3" selIndex="0"/>
    <item text="SORT_STRING" imageIndex="3" selIndex="0"/>
    <item text="SORT_LOCALE_STRING" imageIndex="3" selIndex="0"/>
    <item text="COUNT_NORMAL" imageIndex="3" selIndex="0"/>
    <item text="COUNT_RECURSIVE" imageIndex="3" selIndex="0"/>
    <item text="EXTR_OVERWRITE" imageIndex="3" selIndex="0"/>
    <item text="EXTR_SKIP" imageIndex="3" selIndex="0"/>
    <item text="EXTR_PREFIX_SAME" imageIndex="3" selIndex="0"/>
    <item text="EXTR_PREFIX_ALL" imageIndex="3" selIndex="0"/>
    <item text="EXTR_PREFIX_INVALID" imageIndex="3" selIndex="0"/>
    <item text="EXTR_PREFIX_IF_EXISTS" imageIndex="3" selIndex="0"/>
    <item text="EXTR_IF_EXISTS" imageIndex="3" selIndex="0"/>
    <item text="EXTR_REFS" imageIndex="3" selIndex="0"/>
  </item>
  <item text="Calender Constants" imageIndex="2" selIndex="0">
    <item text="CAL_GREGORIAN" imageIndex="3" selIndex="0"/>
    <item text="CAL_JULIAN" imageIndex="3" selIndex="0"/>
    <item text="CAL_JEWISH" imageIndex="3" selIndex="0"/>
    <item text="CAL_FRENCH" imageIndex="3" selIndex="0"/>
    <item text="CAL_NUM_CALS" imageIndex="3" selIndex="0"/>
    <item text="CAL_DOW_DAYNO" imageIndex="3" selIndex="0"/>
    <item text="CAL_DOW_SHORT" imageIndex="3" selIndex="0"/>
    <item text="CAL_DOW_LONG" imageIndex="3" selIndex="0"/>
    <item text="CAL_MONTH_GREGORIAN_SHORT" imageIndex="3" selIndex="0"/>
    <item text="CAL_MONTH_GREGORIAN_LONG" imageIndex="3" selIndex="0"/>
    <item text="CAL_MONTH_JULIAN_SHORT" imageIndex="3" selIndex="0"/>
    <item text="CAL_MONTH_JULIAN_LONG" imageIndex="3" selIndex="0"/>
    <item text="CAL_MONTH_JEWISH" imageIndex="3" selIndex="0"/>
    <item text="CAL_MONTH_FRENCH" imageIndex="3" selIndex="0"/>
    <item text="CAL_EASTER_DEFAULT" imageIndex="3" selIndex="0"/>
    <item text="CAL_EASTER_ROMAN" imageIndex="3" selIndex="0"/>
    <item text="CAL_EASTER_ALWAYS_GREGORIAN" imageIndex="3" selIndex="0"/>
    <item text="CAL_EASTER_ALWAYS_JULIAN" imageIndex="3" selIndex="0"/>
    <item text="CAL_JEWISH_ADD_ALAFIM_GERESH" imageIndex="3" selIndex="0"/>
    <item text="CAL_JEWISH_ADD_ALAFIM" imageIndex="3" selIndex="0"/>
    <item text="CAL_JEWISH_ADD_GERESHAYIM" imageIndex="3" selIndex="0"/>
  </item>
  <item text="Date/Time Constants" imageIndex="2" selIndex="0">
    <item text="DATE_ATOM" imageIndex="3" selIndex="0"/>
    <item text="DATE_COOKIE" imageIndex="3" selIndex="0"/>
    <item text="DATE_ISO8601" imageIndex="3" selIndex="0"/>
    <item text="DATE_RFC822" imageIndex="3" selIndex="0"/>
    <item text="DATE_RFC850" imageIndex="3" selIndex="0"/>
    <item text="DATE_RFC1036" imageIndex="3" selIndex="0"/>
    <item text="DATE_RFC1123" imageIndex="3" selIndex="0"/>
    <item text="DATE_RFC2822" imageIndex="3" selIndex="0"/>
    <item text="DATE_RSS" imageIndex="3" selIndex="0"/>
    <item text="DATE_W3C" imageIndex="3" selIndex="0"/>
  </item>
  <item text="Directory Constants" imageIndex="2" selIndex="0">
    <item text="DIRECTORY_SEPARATOR" imageIndex="3" selIndex="0"/>
    <item text="PATH_SEPARATOR" imageIndex="3" selIndex="0"/>
  </item>
  <item text="Filesystem Constants" imageIndex="2" selIndex="0">
    <item text="GLOB_BRACE" imageIndex="3" selIndex="0"/>
    <item text="GLOB_ONLYDIR" imageIndex="3" selIndex="0"/>
    <item text="GLOB_MARK" imageIndex="3" selIndex="0"/>
    <item text="GLOB_NOSORT" imageIndex="3" selIndex="0"/>
    <item text="GLOB_NOCHECK" imageIndex="3" selIndex="0"/>
    <item text="GLOB_NOESCAPE" imageIndex="3" selIndex="0"/>
    <item text="PATHINFO_DIRNAME" imageIndex="3" selIndex="0"/>
    <item text="PATHINFO_BASENAME" imageIndex="3" selIndex="0"/>
    <item text="PATHINFO_EXTENSION" imageIndex="3" selIndex="0"/>
    <item text="FILE_USE_INCLUDE_PATH" imageIndex="3" selIndex="0"/>
    <item text="FILE_APPEND" imageIndex="3" selIndex="0"/>
    <item text="FILE_IGNORE_NEW_LINES" imageIndex="3" selIndex="0"/>
    <item text="FILE_SKIP_EMPTY_LINES" imageIndex="3" selIndex="0"/>
  </item>
  <item text="FTP Constants" imageIndex="2" selIndex="0">
    <item text="FTP_ASCII" imageIndex="3" selIndex="0"/>
    <item text="FTP_TEXT" imageIndex="3" selIndex="0"/>
    <item text="FTP_BINARY" imageIndex="3" selIndex="0"/>
    <item text="FTP_IMAGE" imageIndex="3" selIndex="0"/>
    <item text="FTP_TIMEOUT_SEC" imageIndex="3" selIndex="0"/>
    <item text="FTP_AUTOSEEK" imageIndex="3" selIndex="0"/>
    <item text="FTP_AUTORESUME" imageIndex="3" selIndex="0"/>
    <item text="FTP_FAILED" imageIndex="3" selIndex="0"/>
    <item text="FTP_FINISHED" imageIndex="3" selIndex="0"/>
    <item text="FTP_MOREDATA" imageIndex="3" selIndex="0"/>
  </item>
  <item text="libxml Constants" imageIndex="2" selIndex="0">
    <item text="LIBXML_COMPACT" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_DTDATTR" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_DTDLOAD" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_DTDVALID" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOBLANKS" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOCDATA" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOEMPTYTAG" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOENT" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOERROR" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NONET" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOWARNING" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NOXMLDECL" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_NSCLEAN" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_XINCLUDE" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_ERR_ERROR" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_ERR_FATAL" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_ERR_NONE" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_ERR_WARNING" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_VERSION" imageIndex="3" selIndex="0"/>
    <item text="LIBXML_DOTTED_VERSION" imageIndex="3" selIndex="0"/>
  </item>
  <item text="Math Constants" imageIndex="2" selIndex="0">
    <item text="M_E" imageIndex="3" selIndex="0"/>
    <item text="M_EULER" imageIndex="3" selIndex="0"/>
    <item text="M_LNPI" imageIndex="3" selIndex="0"/>
    <item text="M_LN2" imageIndex="3" selIndex="0"/>
    <item text="M_LN10" imageIndex="3" selIndex="0"/>
    <item text="M_LOG2E" imageIndex="3" selIndex="0"/>
    <item text="M_LOG10E" imageIndex="3" selIndex="0"/>
    <item text="M_PI" imageIndex="3" selIndex="0"/>
    <item text="M_PI_2" imageIndex="3" selIndex="0"/>
    <item text="M_PI_4" imageIndex="3" selIndex="0"/>
    <item text="M_1_PI" imageIndex="3" selIndex="0"/>
    <item text="M_2_PI" imageIndex="3" selIndex="0"/>
    <item text="M_SQRTPI" imageIndex="3" selIndex="0"/>
    <item text="M_2_SQRTPI" imageIndex="3" selIndex="0"/>
    <item text="M_SQRT1_2" imageIndex="3" selIndex="0"/>
    <item text="M_SQRT2" imageIndex="3" selIndex="0"/>
    <item text="M_SQRT3" imageIndex="3" selIndex="0"/>
  </item>
  <item text="Misc Constants" imageIndex="2" selIndex="0">
    <item text="CONNECTION_ABORTED" imageIndex="3" selIndex="0"/>
    <item text="CONNECTION_NORMAL" imageIndex="3" selIndex="0"/>
    <item text="CONNECTION_TIMEOUT" imageIndex="3" selIndex="0"/>
    <item text="__COMPILER_HALT_OFFSET__" imageIndex="3" selIndex="0"/>
  </item>
  <item text="MySQL Constants" imageIndex="2" selIndex="0">
    <item text="MYSQL_CLIENT_COMPRESS" imageIndex="3" selIndex="0"/>
    <item text="MYSQL_CLIENT_IGNORE_SPACE" imageIndex="3" selIndex="0"/>
    <item text="MYSQL_CLIENT_INTERACTIVE" imageIndex="3" selIndex="0"/>
    <item text="MYSQL_CLIENT_SSL" imageIndex="3" selIndex="0"/>
    <item text="MYSQL_ASSOC" imageIndex="3" selIndex="0"/>
    <item text="MYSQL_BOTH" imageIndex="3" selIndex="0"/>
    <item text="MYSQL_NUM" imageIndex="3" selIndex="0"/>
  </item>
  <item text="String Constants" imageIndex="2" selIndex="0">
    <item text="CRYPT_SALT_LENGTH" imageIndex="3" selIndex="0"/>
    <item text="CRYPT_STD_DES" imageIndex="3" selIndex="0"/>
    <item text="CRYPT_EXT_DES" imageIndex="3" selIndex="0"/>
    <item text="CRYPT_MD5" imageIndex="3" selIndex="0"/>
    <item text="CRYPT_BLOWFISH" imageIndex="3" selIndex="0"/>
    <item text="HTML_SPECIALCHARS" imageIndex="3" selIndex="0"/>
    <item text="HTML_ENTITIES" imageIndex="3" selIndex="0"/>
    <item text="ENT_COMPAT" imageIndex="3" selIndex="0"/>
    <item text="ENT_QUOTES" imageIndex="3" selIndex="0"/>
    <item text="ENT_NOQUOTES" imageIndex="3" selIndex="0"/>
    <item text="CHAR_MAX" imageIndex="3" selIndex="0"/>
    <item text="LC_CTYPE" imageIndex="3" selIndex="0"/>
    <item text="LC_NUMERIC" imageIndex="3" selIndex="0"/>
    <item text="LC_TIME" imageIndex="3" selIndex="0"/>
    <item text="LC_COLLATE" imageIndex="3" selIndex="0"/>
    <item text="LC_MONETARY" imageIndex="3" selIndex="0"/>
    <item text="LC_ALL" imageIndex="3" selIndex="0"/>
    <item text="LC_MESSAGES" imageIndex="3" selIndex="0"/>
    <item text="STR_PAD_LEFT" imageIndex="3" selIndex="0"/>
    <item text="STR_PAD_RIGHT" imageIndex="3" selIndex="0"/>
    <item text="STR_PAD_BOTH" imageIndex="3" selIndex="0"/>
  </item>
  <item text="XML Parser Constants" imageIndex="2" selIndex="0">
    <item text="XML_ERROR_NONE" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_NO_MEMORY" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_SYNTAX" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_NO_ELEMENTS" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_INVALID_TOKEN" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_UNCLOSED_TOKEN" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_PARTIAL_CHAR" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_TAG_MISMATCH" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_DUPLICATE_ATTRIBUTE" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_JUNK_AFTER_DOC_ELEMENT" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_PARAM_ENTITY_REF" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_UNDEFINED_ENTITY" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_RECURSIVE_ENTITY_REF" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_ASYNC_ENTITY" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_BAD_CHAR_REF" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_BINARY_ENTITY_REF" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_ATTRIBUTE_EXTERNAL_ENTITY_REF" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_MISPLACED_XML_PI" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_UNKNOWN_ENCODING" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_INCORRECT_ENCODING" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_UNCLOSED_CDATA_SECTION" imageIndex="3" selIndex="0"/>
    <item text="XML_ERROR_EXTERNAL_ENTITY_HANDLING" imageIndex="3" selIndex="0"/>
    <item text="XML_OPTION_CASE_FOLDING" imageIndex="3" selIndex="0"/>
    <item text="XML_OPTION_TARGET_ENCODING" imageIndex="3" selIndex="0"/>
    <item text="XML_OPTION_SKIP_TAGSTART" imageIndex="3" selIndex="0"/>
    <item text="XML_OPTION_SKIP_WHITE" imageIndex="3" selIndex="0"/>
  </item>
</PHPTree>
